extends ../../layouts/default.pug

block head
    - var title = 'Редактирование анкеты';
    - var keywords = 'Редактирование анкеты';
    - var description = 'Редактирование анкеты';

block content
    .container
        nav(aria-label="breadcrumb")
            ol.breadcrumb
                li.breadcrumb-item
                    a(href="#") Главная
                li.breadcrumb-item
                    a(href="#") Личный кабинет
                li.breadcrumb-item
                    a(href="#") Моя анкета
                li.breadcrumb-item.active(aria-current="page") Редактирование анкеты
    .container.page__title
        h1 Редактирование анкеты
    .container
        .row
            .col-lg-4
                .card
                    include ../../sections/account/account_add-photo.pug
                .card.mt-30
                    include ../../sections/account/account_section.pug
                    
            .col-lg-8 
                .card 
                    include ../../sections/account/account_tab.pug